html {
	height: 100%;
	font-size: 100%;
}

body {
	margin: 0;
	font-family: 'gothic';
/*	font-weight: 900;*/
	height: 100%;
}

hr {
    margin-bottom: 0px;
}

.home {
	background: rgba(0, 0, 0, 0) !important;
	position: absolute;
}

.home > a > img {
	margin-left: 20%;
}

header {
	width: 100%;
	background: #bcbcbc;
	margin-top: 0;
	top: 0;
	left: 0;
	display: inline-block;
	padding-bottom: 0px;
	height: 70px;
	z-index: 99;
	font-weight: 900;
	line-height: 40px;
}

#pusher {
	display: none;
}

header > h1 {
/*	margin-left: 19.7%;*/
	color: 	#EC2026;
	font-size: 30px;
}

header > a > img {
	float: left;
	width: 122px;
	height: auto;
	margin-left: 10%;
	margin-right: 3%;
	margin-top: 12px;
}

#menu {
	float: right;
	margin-top: 12px;
	margin-bottom: 0px;
	margin-right: 13%;
	height: 100%;
	white-space: nowrap;
}

#menu > a {
	margin-right: 3%;
	color: #FFF;
	cursor: pointer;
	text-decoration: none;
	font-size: 20px;
	padding: 2px;
	display: inline-block;
}

#menu > a:hover {
	color: #5090d2 !important;
}

.container {
	margin: auto;
	width: 100%;
	margin-top: 0px;
	padding-bottom: 15px;
	background: #FFF;
	padding-left: 10%;
	padding-right: 10%;
	position: relative;
}

.steps {
	width: 24.3%;
	float: left;
	margin-left: 0.9%;
}

#step1 {
	margin-bottom: 10px;
	margin-left: 0;
}

#step4 {
	margin-top: 56px;
}

.steps-on {
    width: 32.7%;
    float: left;
    margin-left: 0.9%;
    display: block;
}

#search-on {
    margin-top: 10px;
}

#step1-on {
    margin-left: 0;
}

#heading {
	color: #FFF;
	background: url("new-banner.jpg") no-repeat;
	background-attachment: fixed;
	background-position: top center;
	background-size: 100%;
	font-family: BariolRegular;
	text-align: center;
	padding-top: 110px;
	padding-bottom: 100px;
}

#connecting {
	font-family: 'gothic';
	font-size: 4vw;
	font-weight: 500;
	margin-top: 50px;
}

#heading > h3 {
	margin: 0;
	font-size: 2.5vw;
	color: #fff;
	color: rgba(0, 0, 0, 0);
}

#best {
	right: 0px;
	position: absolute;
}

#heading > h3:last-child{
	margin-top: 20px;
}

.home-icon {
    width: 25% !important;
    height: auto;
    margin-left: 39% !important;
}

.tabs {
    width: 100%;
    margin: 0 !important;
	padding: 0 !important;
    top: -32px;
	left: 0;
    position: absolute;
}

.tab {
    width: 50% !important;
    display: inline-block !important;
    height: 32px;
    margin: 0px;
    padding: 10px 0 10px 0;
    font-size: 16px;
    font-weight: 600;
    color: #5090D2;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    background: #fff;
	text-align: center;
	line-height: 16px;
}

.tab-inactive {
    color: #FFF ;
    border-bottom: 1px solid #bcbcbc;
    background: #808080;
    cursor: pointer;
}

.info-nav {
    float: left;
    width: 15%;
    padding: 50px 0px 0px 2%;
    font-size: 16px;
}

.info-nav > a {
    cursor: pointer;
    display: block;
    margin-bottom: 15px;
}

.info-nav > a > img {
	display: none;
}

#arrow-holder {
    width: 23px;
    min-height: 400px;
    float: left;
    box-shadow: -1px 0px 1px #d1d1d1 inset;
}

#arrow {
    width: auto;
    height: auto;
    position: relative;
    float: right;
    top: 45px;
}

.t-info {
    float: left;
    width: 60%;
    padding-left: 2%;
/*    border-left: 1px solid #D1d1d1;*/
    min-height: 400px;
    font-size: 16px;
    font-weight: 500;
}

.t-info > h2, h3 {
    color: #5090d2;
}

.t-info > hr {
    margin-top: 0px;
    margin-bottom: 10px;
    border: 1px solid #d1d1d1;
}

.t-info > p {
/*    padding-left: 5%;*/
    font-family: sans-serif;
}

.info-ul {
    list-style: none;
    padding:0;
    margin:0;
/*    padding-left: 5%;*/
}

.info-ul li {
    padding-left: 1em;
    text-indent: -.7em;
}

.info-ul li:before {
    content: "• ";
    color: #bcbcbc; /* or whatever color you prefer */
}

.ul-col {
/*    padding-left: 5%;*/
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    list-style: none;
}

.ad {
    width: 20%;
    float: right;
    min-height: 400px;
    border: 1px solid #d1d1d1;
}

.open-box {
	position: absolute;
	top: 10vh;
	left: 10%;
	z-index: 101;
	border: 2px solid #5090d2;
	width: 80%;
	height: auto;
	background: #FFF;
	overflow: auto;
}

.open-box > video {
	margin-left: 28%;
	margin-bottom: 10px;
}

.wrapper {
    background: #fff;
	width:100%;
	min-height: 61%;
	margin-bottom: 50px;
	z-index: 98;
}

spam > h1 {
	margin-left: 3%;
	font-size: 20px;
	color: #8b0000;
}

#loading {
	float: none;
	width: 30%;
	height: auto;
	margin: 20px 0 0 35%;
}

.teacher {
	height: 150px;
	padding: 5px;
}

.teacher h2 {
	margin: 0 !important;
}

.teacher > img {
	float: left;
	margin-right: 2% !important;
	width: auto;
	max-height: 100px;
	margin: 0px;
}

.teacher > div {
	padding: 0px;
	width: 78%;
}

.teacher > span {
	display: inline;
	font-size: xx-small !important;
}

.rotate {
	margin-left: 7%;
}

.img-left {
	margin-left: 2.5%;
	margin-right: 2%;
	margin-bottom: 5px;
	height: 200px;
	width: 200px;
	float: left;
}

.button {
	width: 24.3%;
	margin-left: 75.5%;
	height: 40px;
	font-size: 20px;
	font-weight: 800;
	background: #5090d2 !important;
	border: 0px;
	border-radius: 0px;
	color: #FFF;
	word-wrap: break-word;
}

.button:hover {
	border: 0;
	cursor: pointer;
	background: #2f5f91 !important;

}

.btn-w{
	width: 100%;
	margin-left: 0;
}
.btn-home {
    width: 33.3%;
    padding: 0px 2% 0px 2% !important;
    float: left;
    font-size: 20px !important;
	background: #FFF !important;
    text-align: center;
	color: #5090d2;
	height: auto;
	font-family: sans-serif;
	font-size: 16px !important;
	padding: 0px;
	word-break: normal;
	word-wrap: normal;
    color: #606060;
}

.btn-home > img {
    width: 150px;
    height: auto;
    float: none;
    margin: 0px;
}

.btn-home > h3 {
    margin-top: 0px;
    color: #5090d2;
}

#btn_who {
	margin-left: 0px;
}

#sign-up {
	width: 34.5%;
    float: left;
    margin-bottom: 40px;
    margin-top: 10px;
}

#sign-up >input {
    margin-bottom: 10px;
}

form > .btn {
	width: 24.4% !important;
	margin-top: 10px;
	margin-left: 75.7%;
}

.text-box {
/*
	width: 95%;
	height: 30px;
	display: block;
	margin-left: 2.5%;
*/
	margin-bottom: 5px;
	margin-top: 5px;
	border-radius: 0px !important;
}

#price {
	margin-top: 0 !important;
}

.slider-value {
	margin: 5px 0 10px 0;
}

.radio {
	display: inline !important;
	width: 2%;
	height: 20px;
	top: -1px;
}

.checkbox {
	display: inline !important;
	width: 2%;
	min-height: 20px;
	min-width: 20px;
	height: 20px;
	top: -1px;
}

.warn {
	display: none;
	color: #e31919;
}

label {
	display: block;
    padding-left: 15px;
    text-indent: -15px;
}

.tess {
    width: 40% !important;
    height: auto;
    float: right;
    margin-right: 10%;
}

.icon {
    width: 30%;
    height: auto;
}

#ghost_box {
	z-index: 100;
	width: 100%;
	min-height: 100%;
	background: rgba(0, 0, 0, 0.71);
	position: fixed;
	margin: 0;
	top: 0;
	left: 0;
}

#form-box {
	margin: auto;
	margin-top: 100px;
	width: 30%;
	height: auto;
	background: #FFF;
	padding-bottom: 10px;
	border: 1px solid #8d0000;
	border-radius: 4px;
}

#form-box>form>input {
	width: 95% !important;
	margin-top: 10px;
	margin-left: 2.5%;
}

#form-box > a {
	margin-left: 2.5% !important;
}
#form-box > h2 {
	margin-left: 2.5%;
	margin-top: 5px;
}

#push {
	height: 150px;
	display: none;
}

footer {
/*	position:fixed;*/
	bottom:0;
	left:0;
	width: 100%;
	min-height: 200px;
	z-index: -1;
	margin: 0px !important;
	background: #808080;
	color: #FFF !important;
	padding-top: 10px;
	align-content: center;
}

footer > div {
	padding: 10px;
	margin: auto;
	background: #808080;
	color: #FFF;
	align-content: center;
}

footer > div > p {
	width: 100%;
	text-align: center;
}

.links {
	display: block !important;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 10px;
	list-style: none;
	text-align: center;
	padding: 0;
}

.links > li {
	display: inline-block;
}

.links > li > a {
	margin: 0 10px 0 10px;
	color: #FFF !important;
}

.social-links {
	display: block !importat;
    margin-left: auto !important;
    margin-right: auto !important;
	margin-bottom: 0px;
	list-style: none;
	height: 100px;
	text-align: center;
}

.social-links > li {
	margin: 0px 10px 0px 10px;
	display: inline-block;
}

.social-links > li > a {
	vertical-align: middle;
	color: #FFF !important;
}

.social-links > li > a > img {
	display: block;
    margin-left: auto !important;
    margin-right: auto !important;
	margin-bottom: 0px;
	float: none !important;
	width: 50px;
}

/*
.lesson-links{
	margin: 0 0 10px 3.5%;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    list-style: none;
}

.lesson-links > a {
	cursor: pointer;
	display: block;
	width: 60% !important;
	margin: 0 0px 5px 0 !important;
	color: #FFF !important;
}
*/

.ads {
	display: inline-block;
	height: 100px;
	color: #bcbcbc;
	width: 32%;
	margin-top: 10px;
	text-align: center;
	line-height: 100px;
	cursor: pointer;
}

.ads:nth-child(2) {
	margin-left: 1.5%;
	margin-right: 1.5%;
}

.shop {
	margin: auto;
	width: 80%;
	min-width: 1084px;
	margin-top: 0px;
	padding-bottom: 15px;
	background: #FFF;
	position: relative;
}

.category {
	float: left;
	display: inline-block;
	margin: 5px 1% 5px 0;
	width: 30%;
	min-width: 350px;
	cursor: pointer;
	border: 1px solid #bcbcbc;
}

.category > h2 {
    color: #5090d2;
	vertical-align: middle;
}

.category > img {
	width: 150px;
	height: 150px;
	float: left;
	margin: 0 1% 0 0 !important;
}

.category:last-child {
	float: none;
}

.category:hover {
	box-shadow: 4px 4px 4px #969696;
}

.product {
    width: 14%;
    min-width: 170px;
    height: 310px;
    float: left;
    margin: 10px 2% 10px 0px;
    padding: 5px;
    border-bottom: 1px solid #5090d2;
}

.product > h3 {
    font-size: 16px;
    font-weight: 600;
    min-height: 51px;
    color: #000;
}

.product:hover{
    border-bottom: 1px solid #0c5;
}

.product > img {
	margin: 0 !important;
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
  	-moz-transition: all 0.5s ease; /* Firefox */
  	-o-transition: all 0.5s ease; /* IE 9 */
  	-ms-transition: all 0.5s ease; /* Opera */
  	transition: all 0.5s ease;
    height: 175px;
	vertical-align: middle;
}

.product > img:hover {
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);
}

.buy-button {
    background: #5090d2;
    padding: 10px 8px 10px 8px;
    color: #FFF;
    width: 50%;
    float: right;
    text-align: center;
    margin: 5px 0px 0px 10%;
}

.buy-button:hover {
    text-decoration: none;
    background: #0C5;
    color: #FFF;
}

.price {
    margin-top: 5px;
    font-size: 26px;
    color: #000;
    font-weight: 600;
    text-align: left;
    color: #000;
    width: 30%;
    float: left;
}

.rating {
	unicode-bidi: bidi-override;
	direction: rtl;
	text-align: left;
	float: left;
	margin-right: 1%;
}

.rating > div {
	display: inline-block;
	position: relative;
	width: 1.1em;
}

.rating > div:hover,
.rating > div:hover ~ div {
	color: transparent;
}

.rating > div:hover:before,
.rating > div:hover ~ div:before {
	content: "\2605";
	position: absolute;
	left: 0;
	color: gold;
}

.rated {
	color: gold;
}
.rated:before,
~.rated:before{
	content: "\2605";
	position: absolute;
	left: 0;
	color: gold;
}

.message-success {
	width: 60%;
	background: #cbffa5;
	color: #009528;
	margin: auto;
	margin-left: 20%;
}

.message-success > h3 {
	margin: 10px 0px 0px 1% !important;
}

.message-success > p > a {
	color: #656565;
	margin-left: 1%;
}

.message-fail {
	color: #ff4545;
	margin: auto;
}

.message-fail > p {
	margin-left: 1%;
}

#info > img {
	max-width: 200px;
	max-height: 200px;
}

.button-m-top {
	margin-top: 5px !important;
}

.teacher-list {
	min-height: 400px;
	width: 100%;
}

.teacher-list > li {
	float: left;
	width: 25%;
}

.teacher-list > li > ul > li > a:hover {
	cursor: pointer;
}

#mob-menu {
	display: none;
}

@media all and (max-width: 1084px){
	.shop {
		min-width: 737px;
		height: auto;
		position: static;
		margin-bottom: 10px !important;
	}

	.category {
		width: 48%;
	}
}

@media all and (max-width: 737px) {
	.shop {
		width: 100%;
		min-width: 350px;
	}

	.category {
		width: 99%;
		min-width: 350px;
		max-width: none;
	}
}

@media all and (max-width: 1535px) {
	#heading {
		padding-bottom: 60px;
		padding-top: 80px;
	}
}

@media all and (max-width: 1150px){
	#menu {
		float: right;
		margin-right: 7%;
	}

	#menu > a{
		font-size: 18px;
	}

	#heading {
		padding-bottom: 40px;
		padding-top: 60px;
	}

	.container {
		padding: 1%;
	}

	#sign-up {
		width: 100% !important;
	}

    .tess {
        display: none;
    }

    .sign-icons {
        min-height: 100px;
        margin: auto;
        width: 100%;
        float: left;
    }

    .sign-icons > img {
        float: left;
        height: 100px;
        width: auto;
		margin-bottom: 10px !important;
    }
	.home > a > img {
  		margin-left: 14%;
 	}
}


@media all and (max-width: 930px) {
	#menu {
		position: static;
		margin-left: 10%;
		margin-right: 10%;
		width: 80%;
	}

	#heading {
		padding-bottom: 30px;
	}

	.steps, .steps-on, .btn-home{
		float: none;
		width: 100%;
		margin: 0px !important;
	}

	.button {
		width: 100%;
		margin-top: 10px;
		margin-left: 0px;
	}

	header > a > img {
		margin-left: 1%;
	}

	#mob-menu {
		display: block;
		float: right;
		margin: 10px 2% 0px 0px;
		background: rgba(0, 0, 0, 0);
		border: 0px;
		color: #FFF;
		height: 55px !important;
		width: 60px !important;
		cursor: pointer;
	}

	#menu {
		display: none;
		background: #bcbcbc;
		color: #FFF;
		width: 100%;
		margin: 0px;
		height: 0;
		text-align: right;
		position: static;
		white-space: normal;
        margin-bottom: 40px !important;
	}

	#menu > a {
		width: 100%;
		padding-right: 3%;
		margin: 0;
	}

	#menu > a:hover {
		color: #fff !important;
		background: #8e8e8e;
	}

    #form-box {
		width: 90%;
		margin-top: 5px;
	}

	.ads{
		display: block;
		width: 100%;
		height: auto;
		margin-right: 0px !important;
		margin-left: 0px !important;
		margin-bottom: 10px;
		margin-top: 10px;
	}

	.ads > a > img {
		margin-left: auto !important;
		margin-right: auto !important;
		display: block !important;
	}

	.teacher {
		width: 100% !important;
		height: auto;
		min-height: 150px;
	}
    .teacher-photo {
        width: 100px;
        height: 100px;
    }

	footer > nav > a {
		display: block;
	}

    footer > nav {
		margin-bottom: 10px;
	}
}
/*

@media all and (max-width: 872px) {
	#heading {
		padding-bottom: 10px;
		padding-top: 80px;
	}
}
*/

@media all and (max-width: 872px) {
	#connecting {
		margin-top: 25px;
	}
	#love {
		margin-top: 0px !important;
	}

}

@media all and (max-width: 680px) {
	#heading {
		display: none !important;
	}

	header {
		position: fixed !important;
		background: #bcbcbc !important;
	}

	#header > a > img {
		margin-left: 0px;
	}

	.home {
		background: #bcbcbc !important;
	}

	#pusher {
		height: 70px;
		display: block;
	}

	.info-nav {
		float: none;
		width: 70%;
		margin-left: 20%;
		top: 0;
		padding: 0;
	}

	.info-nav > a {
		width: 20%;
		margin: 0 1% 0 1%;
		height: auto;
		display: inline-block;
		border-bottom: 2px solid #bcbcbc;
	}

	.info-nav > a:hover {
		border-bottom: 2px solid #5090b2;
	}

	.info-active {
		border-bottom: 2px solid #5090b2 !important;
	}

	.info-nav > a > img {
		height: auto;
		width: 90%;
		display: block;
		margin: auto;
	}

	.info-nav > a > span {
		display: none;
	}

	#arrow-holder {
		display: none;
	}

	.t-info {
		width: 100%;
	}

	.ad {
		width: 100%;
		min-height: 150px;
	}
	.tabs {
		position: static;
		border-bottom: 1px solid #5090d2;
	}

	.tab {
		line-height: 16px;
		background: #5090d2;
		color: #FFF;
		border-bottom: 0px;
	}

	.tab-inactive {
		background: #FFF;
		color: #5090d2;
	}

	.links > li {
		margin: 5px;
	}
	.social-links {
		padding: 0px !important;
	}
	.social-links > li {
		margin: 5px 5px 5px 5px;
	}
	.social-links > li > a > img{
		display: inline-block;
		width: 15px;
		margin-top: -3px;
		margin-right: 5px !important;
	}

}

@media all and (max-width: 475px) {
	#btn_edu, #else {
		font-size: 16px !important;
	}

	.tab {
		font-size: 12px;
	}

}
